/*
 Theme Name:   Stockholm Child
 Theme URI:    https://www.sparadiance.com/stockholm-child/
 Description:  Stockholm Child Theme
 Author:       
 Author URI:   https://www.sparadiance.com
 Template:     stockholm
 Version:      4.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  stockholm-child
*/

div.two_columns_75_25>.column2>.column_inner {padding:0;}

/* css for right side-bar menu navigation */

html, body {width:100%; height:100%; padding:0; margin:0;}
#wrapper {width:100%; position:relative; transition:0s 1s;}

#sr_sb_menu_panel {width:100%; height:100%; z-index:100010; transition:0.5s 1s; 
  display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between;
}
#sr_sb_menu_panel #sr_sb_menu_right {order:2; width:50%; height:100%; background:#fff; font-size:13px; line-height:20px; color:#aaa; -webkit-overflow-scrolling: touch;
  display:flex; flex-direction:column; flex-wrap:nowrap; justify-content:center;
}

#sr_sb_menu_right #sr_sb_menu p {position:relative; padding:0; margin:0; font-size:12px;}
#sr_sb_menu_right #sr_sb_menu p label {display:block; line-height:20px; text-transform:uppercase; font-size:13px;}

/*#sr_sb_menu_right #sr_sb_menu p label::after {content:""; display:block; width:6px; height:6px; border:2px solid #aaa; border-width:0 2px 2px 0; position:absolute; right:50px; top:15px; transform:rotate(-45deg); transition:0.3s;}*/
#sr_sb_menu_right #sr_sb_menu p label::after {content:""; display:block; width:6px; height:6px; position:absolute; right:50px; top:15px; transform:rotate(-45deg); transition:0.3s;}
#sr_sb_menu_right #sr_sb_menu p label:hover {color:#1d5fab;}
#sr_sb_menu_right #sr_sb_menu p label:hover::after {border-color:#1d5fab;}
#sr_sb_menu_right #sr_sb_menu p label:last-child {display:none; position:absolute; left:0; top:0; width:100%; height:40px; background:rgba(0,0,0,0);}

#sr_sb_menu_right #sr_sb_menu p a {line-height:20px; color:#666; text-decoration:none;}
#sr_sb_menu_right #sr_sb_menu p a:hover {color:#cf002d;}

#sr_sb_menu_right #sr_sb_menu div p {height:0; overflow:hidden; opacity:0; transition:0.75s; position:relative;}

#sr_sb_menu_right div {padding:0; margin:0; list-style:none;}

#sr_sb_menu_right #sr_sb_menu {width:calc(100% - 100px); max-width:400px; min-width:300px; margin:0 auto;}
#sr_sb_menu_right #sr_sb_menu > p {text-indent:0;}
#sr_sb_menu_right #sr_sb_menu div {position:relative;}
#sr_sb_menu_right #sr_sb_menu div::before {content:""; display:block; width:1px; height:calc(100% - 20px); background:#1d5fab; position:absolute; left:5px; top:0;}
#sr_sb_menu_right #sr_sb_menu div p {text-indent:15px; position:relative;}
#sr_sb_menu_right #sr_sb_menu div p::before {content:""; display:block; width:5px; height:5px; border:1px solid #1d5fab; background:#fff; position:absolute; left:2px; top:11px; transform:rotate(45deg);}
#sr_sb_menu_right #sr_sb_menu div div::before {left:20px;}
#sr_sb_menu_right #sr_sb_menu div div p {text-indent:30px;}
#sr_sb_menu_right #sr_sb_menu div div p::before {left:17px;}
#sr_sb_menu_right #sr_sb_menu div div div::before {left:35px;}
#sr_sb_menu_right #sr_sb_menu div div div p {text-indent:45px;}
#sr_sb_menu_right #sr_sb_menu div div div p::before {left:32px;}

input[id*="sr_sb_menu"] {display:none;}

input[class*="ip00"]:checked ~ #wrapper {height:100%; overflow:hidden; transition:0s;}

input[class*="ip00"]:checked ~ #sr_sb_menu_panel {left:0; transition:0.5s;}

input[class*="ip01"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu01 + div > p,
input[class*="ip02"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu02 + div > p,
input[class*="ip03"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu03 + div > p,
input[class*="ip04"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu04 + div > p,
input[class*="ip05"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu05 + div > p,
input[class*="ip06"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu06 + div > p,
input[class*="ip07"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu07 + div > p,
input[class*="ip08"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu08 + div > p,
input[class*="ip09"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu09 + div > p,
input[class*="ip10"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu10 + div > p,
input[class*="ip11"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu11 + div > p {height:40px; opacity:1;}

#sr_sb_menu01:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu01 > label:last-child,
#sr_sb_menu02:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu02 > label:last-child,
#sr_sb_menu03:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu03 > label:last-child,
#sr_sb_menu04:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu04 > label:last-child,
#sr_sb_menu05:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu05 > label:last-child,
#sr_sb_menu06:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu06 > label:last-child,
#sr_sb_menu07:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu07 > label:last-child,
#sr_sb_menu08:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu08 > label:last-child,
#sr_sb_menu09:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu09 > label:last-child,
#sr_sb_menu10:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu10 > label:last-child,
#sr_sb_menu11:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu11 > label:last-child {display:block;}

input[class*="ip01"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu01 > label,
input[class*="ip02"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu02 > label,
input[class*="ip03"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu03 > label,
input[class*="ip04"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu04 > label,
input[class*="ip05"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu05 > label,
input[class*="ip06"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu06 > label,
input[class*="ip07"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu07 > label,
input[class*="ip08"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu08 > label,
input[class*="ip09"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu09 > label,
input[class*="ip10"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu10 > label,
input[class*="ip11"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu11 > label {color:#1d5fab;}

input[class*="ip01"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu01 > label::after,
input[class*="ip02"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu02 > label::after,
input[class*="ip03"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu03 > label::after,
input[class*="ip04"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu04 > label::after,
input[class*="ip05"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu05 > label::after,
input[class*="ip06"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu06 > label::after,
input[class*="ip07"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu07 > label::after,
input[class*="ip08"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu08 > label::after,
input[class*="ip09"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu09 > label::after,
input[class*="ip10"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu10 > label::after,
input[class*="ip11"]:checked ~ #sr_sb_menu_panel #sr_sb_menu_right #sr_sb_menu .sr_sb_menu11 > label::after {transform:rotate(45deg); border-color:#1d5fab;}

@media only screen and (max-width: 640px) {
  #sr_sb_menu_right #sr_sb_menu {min-width:60px; margin:0 auto;}
  #sr_sb_menu_panel #sr_sb_menu_right {width:100%; min-width:20px;}
}
@media only screen and (max-width: 480px) {
  #sr_sb_menu_right #sr_sb_menu {margin:0 0 0 10px;}
}
</style>

